/*************
Default Theme
*************/
/* overall */


.tablesorter-default .header,
.tablesorter-default .tablesorter-header {
	/*background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);*/
	background-position: center right;
	background-repeat: no-repeat;
	cursor: pointer;
	white-space: normal;
	outline: none;
	transition: 0.2s all;
	position: relative;
}
/*.tablesorter-default .tablesorter-header:not([data-sorter="false"]):after {*/
.tablesorter-default .tablesorter-header:after {
	font-family: "FontAwesome";
    content: "\f0dc";
    position: absolute;
    top: 14px;
    right: 14px;
    font-weight: 200;
    font-size: 16px;
}
.tablesorter-default .tablesorter-header[data-sorter="false"]:after {
	content: '';
}
.tablesorter-default .tablesorter-header:not([data-sorter="false"]):active {
	background-color: #c4c9ea;
	border-bottom: 1px solid #ddd;
}
.tablesorter-default thead .headerSortUp,
.tablesorter-default thead .tablesorter-headerSortUp,
.tablesorter-default thead .tablesorter-headerAsc {
	/*background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);*/
}
.tablesorter-default thead .headerSortUp:after,
.tablesorter-default thead .tablesorter-headerSortUp:after,
.tablesorter-default thead .tablesorter-headerAsc:after {
	font-family: "FontAwesome";
    content: "\f0dd";
    position: absolute;
    top: 14px;
    right: 14px;
    font-weight: 200;
    font-size: 16px;
}

.tablesorter-default thead .headerSortDown,
.tablesorter-default thead .tablesorter-headerSortDown,
.tablesorter-default thead .tablesorter-headerDesc {
	/*background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);*/
}
.tablesorter-default thead .headerSortDown:after,
.tablesorter-default thead .tablesorter-headerSortDown:after,
.tablesorter-default thead .tablesorter-headerDesc:after {
	font-family: "FontAwesome";
    content: "\f0de";
    position: absolute;
    top: 14px;
    right: 14px;
    font-weight: 200;
    font-size: 16px;
}

.tablesorter-default thead .sorter-false {
	background-image: none;
	cursor: default;
}



/* table processing indicator */
.tablesorter-default .tablesorter-processing {
	background-position: center center !important;
	background-repeat: no-repeat !important;
	/* background-image: url(images/loading.gif) !important; */
	background-image: url('data:image/gif;base64,R0lGODlhFAAUAKEAAO7u7lpaWgAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQBCgACACwAAAAAFAAUAAACQZRvoIDtu1wLQUAlqKTVxqwhXIiBnDg6Y4eyx4lKW5XK7wrLeK3vbq8J2W4T4e1nMhpWrZCTt3xKZ8kgsggdJmUFACH5BAEKAAIALAcAAAALAAcAAAIUVB6ii7jajgCAuUmtovxtXnmdUAAAIfkEAQoAAgAsDQACAAcACwAAAhRUIpmHy/3gUVQAQO9NetuugCFWAAAh+QQBCgACACwNAAcABwALAAACE5QVcZjKbVo6ck2AF95m5/6BSwEAIfkEAQoAAgAsBwANAAsABwAAAhOUH3kr6QaAcSrGWe1VQl+mMUIBACH5BAEKAAIALAIADQALAAcAAAIUlICmh7ncTAgqijkruDiv7n2YUAAAIfkEAQoAAgAsAAAHAAcACwAAAhQUIGmHyedehIoqFXLKfPOAaZdWAAAh+QQFCgACACwAAAIABwALAAACFJQFcJiXb15zLYRl7cla8OtlGGgUADs=') !important;
}



.tablesorter-default .tablesorter-filter-row td {
	-webkit-transition: line-height 0.1s ease;
	-moz-transition: line-height 0.1s ease;
	-o-transition: line-height 0.1s ease;
	transition: line-height 0.1s ease;
}
/* optional disabled input styling */
.tablesorter-default .tablesorter-filter-row .disabled {
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: not-allowed;
}
/* hidden filter row */
.tablesorter-default .tablesorter-filter-row.hideme td {
	/*** *********************************************** ***/
	/*** change this padding to modify the thickness     ***/
	/*** of the closed filter row (height = padding x 2) ***/
	/*padding: 2px;*/
	/*** *********************************************** ***/
	margin: 0;
	line-height: 0;
	cursor: pointer;
}
.tablesorter-default .tablesorter-filter-row.hideme * {
	height: 1px;
	min-height: 0;
	border: 0;
	padding: 0;
	margin: 0;
	/* don't use visibility: hidden because it disables tabbing */
	opacity: 0;
	filter: alpha(opacity=0);
}
/* filters */
.tablesorter-default input.tablesorter-filter,
.tablesorter-default select.tablesorter-filter {
	width: 95%;
	height: auto;
	margin: 4px auto;
	padding: 4px;
	background-color: #fff;
	border: 1px solid #bbb;
	color: #333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: height 0.1s ease;
	-moz-transition: height 0.1s ease;
	-o-transition: height 0.1s ease;
	transition: height 0.1s ease;
}
/* rows hidden by filtering (needed for child rows) */
.tablesorter .filtered {
	display: none;
}

/* ajax error row */
.tablesorter .tablesorter-errorRow td {
	text-align: center;
	cursor: pointer;
}